@import url("/styles/main.css");

#title {
	color: #B81100;
}

#breakOut { background-color:  #F38788; }
.pop { position: absolute; visibility: hidden; padding: 0px 10px 3px 10px; top:0px; left:0px; z-index:1; background-color: #F38788;}

.subheader { font-size: 14px; font-weight: bold; color: #B81100; letter-spacing: 1px; line-spacing: 1px; }
.subheader a { font-size: 14px; font-weight: bold; color: #B81100; letter-spacing: 1px; line-spacing: 1px; text-decoration: none }
.subheader2 { font-size: 12px; font-weight: bold; color: #B81100; }
h1 {border:0px; margin:0px; font-size: 19px; font-weight: bold; color: #B81100; letter-spacing: 2px; text-decoration: none}
h2 {border:0px; margin:0px; margin-top:10px; margin-bottom:1px; font-size: 14px; font-weight: bold; color: #B81100; letter-spacing: 1px; line-spacing: 1px; text-decoration: none}
h3 {border:0px; margin:0px; margin-top:5px; margin-bottom:1px; font-size: 12px; color: #B81100; font-weight: bold; }
.chart table { font-size: 12px; border: 1px solid #042A55; margin: 0px; spacing: 0px }
.chart tr { font-size: 12px; border: 1px solid #042A55; margin: 0px; spacing: 0px; vertical-align:top }
.chart td { font-size: 12px;  border: 1px solid #042A55;  margin: 0px; spacing: 0px }
.chart th { font-size: 12px; font-weight: bold; background-color: #F38788; background-position: left; color: #042A55; border: 1px solid #042A55; margin: 0px; spacing: 0px; text-align: left; }
.colorText1 {font-size: 14px; font-weight: bold; color: #B81100; letter-spacing: 1px; line-spacing: 1px; text-decoration: none}
.colorText2 {font-size: 12px; color: #B81100; font-weight: bold; }
strike { color: red; }
.smallText {font-size: 9px; color: #B81100;}